Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(436)

Issue 29657629: Issue 6211 - Fixed size of blog post thumbnails on mobile (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
9 months, 2 weeks ago by juliandoucette
Modified:
9 months, 1 week ago
Reviewers:
ire
Base URL:
https://hg.adblockplus.org/web.acceptableads.com
Visibility:
Public.

Description

Issue 6211 - Fixed size of blog post thumbnails on mobile

Patch Set 1 #

Total comments: 12

Patch Set 2 : Addressed #3 #

Patch Set 3 : Addressed #3 (forgot to fix 766) #

Total comments: 2

Patch Set 4 : Addressed #5 #

Total comments: 3
Unified diffs Side-by-side diffs Delta from patch set Stats (+12 lines, -9 lines) Patch
M includes/blog/all-posts.tmpl View 1 chunk +0 lines, -1 line 0 comments Download
M pages/blog/index.md View 1 2 3 1 chunk +12 lines, -8 lines 3 comments Download

Messages

Total messages: 10
juliandoucette
9 months, 2 weeks ago (2018-01-05 14:47:01 UTC) #1
juliandoucette
Details: 1. I think the size of this thumbnail on tablet/small-desktop should be 200px not ...
9 months, 2 weeks ago (2018-01-05 14:50:44 UTC) #2
ire
Thanks Julian. Comments below. On 2018/01/05 14:50:44, juliandoucette wrote: > 1. I think the size ...
9 months, 2 weeks ago (2018-01-08 10:58:44 UTC) #3
juliandoucette
New Patchset uploaded. https://codereview.adblockplus.org/29657629/diff/29657630/pages/blog/index.md File pages/blog/index.md (right): https://codereview.adblockplus.org/29657629/diff/29657630/pages/blog/index.md#newcode19 pages/blog/index.md:19: @media (max-width: 766px) On 2018/01/08 10:58:44, ...
9 months, 2 weeks ago (2018-01-08 12:45:37 UTC) #4
ire
https://codereview.adblockplus.org/29657629/diff/29657630/pages/blog/index.md File pages/blog/index.md (right): https://codereview.adblockplus.org/29657629/diff/29657630/pages/blog/index.md#newcode22 pages/blog/index.md:22: .card img { height: 200px; } On 2018/01/08 12:45:36, ...
9 months, 1 week ago (2018-01-09 08:26:34 UTC) #5
juliandoucette
New Patchset uploaded. ":D" in my comments is more a sign of embarrassment than laughter. ...
9 months, 1 week ago (2018-01-09 14:24:04 UTC) #6
ire
On 2018/01/09 14:24:04, juliandoucette wrote: > New Patchset uploaded. > > ":D" in my comments ...
9 months, 1 week ago (2018-01-10 10:08:39 UTC) #7
juliandoucette
https://codereview.adblockplus.org/29657629/diff/29660575/pages/blog/index.md File pages/blog/index.md (right): https://codereview.adblockplus.org/29657629/diff/29660575/pages/blog/index.md#newcode24 pages/blog/index.md:24: .card h3 { height: 70px; } On 2018/01/10 10:08:39, ...
9 months, 1 week ago (2018-01-11 12:43:57 UTC) #8
ire
LGTM https://codereview.adblockplus.org/29657629/diff/29660575/pages/blog/index.md File pages/blog/index.md (right): https://codereview.adblockplus.org/29657629/diff/29660575/pages/blog/index.md#newcode24 pages/blog/index.md:24: .card h3 { height: 70px; } On 2018/01/11 ...
9 months, 1 week ago (2018-01-12 12:44:46 UTC) #9
juliandoucette
9 months, 1 week ago (2018-01-15 17:20:41 UTC) #10

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5